@import 'foundation.css';
@import 'font-awesome.css';
@import 'slick.css';
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i');

@font-face {
  font-family: 'DieselForum';
  src: url('../icons/icons.eot');
  src: url('../icons/icons.eot?#iefix') format('embedded-opentype'),
       url('../icons/icons.woff2') format('woff2'),
       url('../icons/icons.woff') format('woff'),
       url('../icons/icons.ttf') format('truetype'),
       url('../icons/icons.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

html {
	-webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 20px;
	text-transform: uppercase;
	color: #1e1c1c;
}

h1 {
	margin-top: 60px;
}

h2 {
	overflow: hidden;
}

h2:after {
	content: '';
	display: inline-block;
	height: 0.5em;
	vertical-align: bottom;
	width: 100%;
	margin-right: -100%;
	margin-left: 10px;
	border-top: 3px solid #ebebeb;
}

.subheader {
	line-height: 1;
	color: inherit;
	font-weight: 400;
	text-transform: none;
	margin-bottom: 20px;
}

.reset {
	margin: 0 !important;
}
.reset-top {
	margin-top: 0 !important;
}
.reset-bottom {
	margin-bottom: 0 !important;
}

p {
	font-family: 'informapro', sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
}

p.lead {
	line-height: 1.2;
}

p em {
	font-style: italic;
}

p strong {
	font-style: normal;
	font-weight: 700;
}

p strong em {
	font-style: italic;
	font-weight: 700;
}

a {
	color: rgba(124, 68, 149, 1);
	line-height: inherit;
	text-decoration: none;
}
a:hover,
a:focus {
	color: rgba(79, 40, 100, 1);
}

.large-9 li p {
	margin-bottom: 0px;
}

.large-9 li {
	margin-left: 20px;
}

.large-9 [class*='block-grid-'] li {
	margin-left: 0px;
}

.icon-10x {
	font-size: 10em !important;
}

.plum {
	color: rgba(79, 40, 100, 1);
}
.purple {
	color: rgba(124, 68, 149, 1);
}
.green {
	color: rgba(12, 130, 108, 1);
}
.gold {
	color: rgba(232, 188, 55, 1);
}
.lime {
	color: rgba(93, 169, 69, 1);
}
.gray-dark {
	color: rgba(66, 65, 66, 1);
}
.gray-semi {
	color: rgba(167, 169, 172, 1);
}
.gray-mid {
	color: rgba(205, 205, 204, 1);
}
.gray-dim {
	color: rgba(230, 231, 232, 1);
}
.gray-light {
	color: rgba(235, 235, 235, 1);
}
.black {
	color: #000;
}
.yellow {
	color: rgba(232, 188, 55, 1);
}
div.plum {
	background: rgba(79, 40, 100, 1);
}

div.purple {
	background: rgba(124, 68, 149, 1);
}

div.green {
	background: rgba(12, 130, 108, 1);
}

div.gold {
	background: rgba(232, 188, 55, 1);
}

div.lime {
	background: rgba(93, 169, 69, 1);
}

div.gray-dark {
	background: rgba(66, 65, 66, 1);
}

div.gray-semi {
	background: rgba(167, 169, 172, 1);
}

div.gray-mid {
	background: rgba(205, 205, 204, 1);
}

div.gray-dim {
	background: rgba(230, 231, 232, 1);
}

div.gray-light {
	background: rgba(235, 235, 235, 1);
}

button,
.button {
	border-radius: 7px;
	border: none;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	margin: 0 0 1.25rem;
	text-decoration: none;
	display: inline-block;
	padding: 0.8rem 4rem 0.8rem 4rem;
	font-size: 1rem;
	background-color: rgba(124, 68, 149, 1);
	color: #ffffff;
	text-transform: uppercase;
	transition: background-color 300ms ease-out;
}

button.small,
.button.small {
	padding: 0.5rem 3.2rem 0.5rem 3.2rem;
	font-size: 0.8rem;
}
#emailBlock .button.small {
	padding: 0.875rem 1.75rem 0.9375rem 1.75rem;
}
button:after,
.button:after {
	content: '\f01a';
	display: inline-block;
	font: normal normal normal 14px/1 'DieselForum';
	position: relative;
	top: 0;
	left: 5px;
}

.button.news:after {
	content: '	';
}

.button.news small {
	color: rgba(232, 188, 55, 1);
	font-size: 80%;
}

.button.news small:after {
	content: '\f01a';
	display: inline-block;
	font: normal normal normal 14px/1 'DieselForum';
	position: relative;
	top: 0;
	left: 10px;
	font-size: 1rem;
}

.button.news[id*='promo-'] {
	background-size: 70% !important;
	background-position: bottom left !important;
	background-repeat: no-repeat !important;
	transition: none !important;
}

.button.news#promo-1 {
	background: #7c4394 url(/images/main/news_promo-1.jpg);
}

.button.news#promo-2 {
	background: #7c4394 url(/images/main/news_promo-2.jpg);
}

.button.news#promo-1:hover {
	background: #633677 url(/images/main/news_promo-1-over.jpg);
}

.button.news#promo-2:hover {
	background: #633677 url(/images/main/news_promo-2-over.jpg);
}

button.small:after,
.button.small:after {
	font-size: 0.8rem;
}

button:hover,
button:focus,
.button:hover,
.button:focus {
	background-color: rgba(79, 40, 100, 1);
}
button:hover,
button:focus,
.button:hover,
.button:focus {
	color: #ffffff;
}

button.secondary,
.button.secondary {
	background-color: rgba(232, 188, 55, 1);
	border: none;
	color: #ffffff;
	padding: 0.5rem 2rem 0.5rem 2rem;
}

button.secondary:hover,
button.secondary:focus,
.button.secondary:hover,
.button.secondary:focus {
	background-color: rgba(207, 169, 41, 1);
	color: #ffffff;
}

button.secondary:after,
.button.secondary:after {
	content: normal;
}

.label {
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	text-align: center;
	padding: 0.5rem 1rem 0.45rem 1rem;
	font-size: 0.6875rem;
	background-color: rgba(12, 130, 108, 1);
	color: #ffffff;
	border-radius: 5px;
	z-index: 1;
}

.label:before {
	display: inline-block;
	font: normal normal normal 14px/1 'DieselForum';
	font-size: 0.6875rem;
	position: relative;
	top: -1px;
	right: 5px;
	content: '\f014';
}

.label.news:before {
	content: '\f002';
}

.label.press:before {
	content: '\f006';
}

.label.policy:before {
	content: '\f007';
}

.label.facebook:before {
	content: '\f00e';
}

.label.twitter:before {
	content: '\f015';
}

.label.event:before {
	content: '\f001';
}

.label.research:before {
	content: '\f004';
}

.label.webinar:before {
	content: '\f003';
}

.label.publication:before {
	content: '\f005';
}

.pattern {
	position: absolute;
	background: url('/images/main/pt-footer.png') repeat;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#members .label:before,
#featured .label:before,
.featured .label:before,
.label.topic:before {
	content: '\f014';
	background-color: rgba(232, 188, 55, 1);
	color: #ffffff;
	padding: 1px 2px 2.5px 2px;
	border-radius: 3px;
	display: inline-block;
	top: 0px;
}

div[id*='featured'] .label {
	top: 20px;
	left: 20px;
}

#standard .label {
	position: absolute;
	top: -10px;
	left: 30px;
}

.stripe {
	background: url(../images/main/stripe-light.png);
	background-repeat: repeat;
}

.stripe-dark {
	background: url(../images/main/stripe-dark.png);
	background-repeat: repeat;
}
ul.menu li {
	list-style: none;
}

/* MEGA MENU POSITIONING STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.top-bar .name,
.top-bar {
	height: 6.1rem;
}

.fixed,
.top-bar,
.top-bar-section ul li,
.top-bar.expanded .title-area,
.top-bar-section li:not(.has-form) a:not(.button) {
	background: rgba(79, 40, 100, 1);
}

.li.parent-link.hide-for-medium-up,
.top-bar-section li:not(.has-form) a:not(.button):focus,
.top-bar-section li:not(.has-form) a:not(.button):hover {
	background: rgba(124, 68, 149, 1);
	background-color: rgba(124, 68, 149, 1);
}

.top-bar-section ul li:hover:not(.has-form) > a {
	background: rgba(124, 68, 149, 1);
	background-color: rgba(124, 68, 149, 1);
}

.top-bar ul.main {
	max-width: 62.5rem;
	width: 62.5rem;
	margin: 0 auto;
	display: block;
}

.top-bar .row {
	max-width: 62.5rem;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0 0.7rem;
}

.top-bar-section ul li > a {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 0.78rem;
}

.top-bar-section .has-dropdown {
	position: static;
}

.top-bar-section .has-dropdown a {
	position: relative;
}

.top-bar-section .has-dropdown.moved {
	position: static;
}

.top-bar-section .has-dropdown.moved > a:after {
	display: block;
}

#tertiary img {
	margin: 10px 0 10px 0;
}

#tertiary ul.inline-list {
	margin-top: 15px;
}

#tertiary ul.inline-list.left li:first-child {
	display: none;
}

#tertiary ul.inline-list li {
	margin-left: 14px !important;
}

#tertiary li p a {
	color: #ffffff;
	font-size: 0.8em;
}

#tertiary li p a:hover {
	text-decoration: underline;
}

.top-bar #tertiary input {
	top: 1rem;
}

#tertiary input[type='text'] {
	border: none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#tertiary input[type='submit'] {
	position: absolute;
	right: 0.9375rem;
	border: none;
	background-color: transparent;
	display: inline-block;
	font: normal normal normal 14px/1 'DieselForum';
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: '\f013';
	color: rgba(124, 68, 149, 1);
}

.top-bar.expanded .toggle-topbar a {
	color: rgba(124, 68, 149, 1);
}
.top-bar.expanded .toggle-topbar a span::after {
	box-shadow: 0 0 0 1px rgba(124, 68, 149, 1), 0 7px 0 1px rgba(124, 68, 149, 1), 0 14px 0 1px rgba(124, 68, 149, 1);
}

/* DROPDOWN GENERAL STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.m-menu {
	border-top: 5px solid rgba(124, 68, 149, 1);
	-webkit-box-shadow: 0px 19px 44px -20px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 19px 44px -20px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 19px 44px -20px rgba(0, 0, 0, 0.6);
	background: #ffffff;
}

.m-menu a {
	display: block;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.m-menu a:hover {
	opacity: 1;
}

.m-menu li.nav-section {
	padding-top: 30px;
}

.m-menu li {
	background: #ffffff !important;
	background-color: #ffffff !important;
}

.m-menu ul[class*='block-grid-'] {
	float: left;
}

.m-menu ul[class*='block-grid-'] li {
	width: 160px;
}

.m-menu ul[class*='block-grid-1'].feed li {
	width: 320px;
}

.top-bar-section li:not(.has-form) .m-menu h5 {
	padding-left: 0.625rem;
	display: inline-block;
	margin-bottom: 10px;
}

.top-bar-section li:not(.has-form) .m-menu h5 a:not(.button) {
	background: none;
	display: inline-block;
	color: rgba(124, 68, 149, 1);
	opacity: 1;
	font-weight: 700;
	padding: 0;
	line-height: 1.1;
}

.top-bar-section li:not(.has-form) .m-menu h5 a:not(.button):hover {
	text-decoration: underline;
}

.m-menu ul[class*='block-grid-'] li a {
	background: none !important;
	background-color: transparent !important;
	padding: 0px !important;
	color: #000 !important;
	border: none;
	margin: 10px 0 0 0;
	height: inherit;
	text-transform: lowercase !important;
	line-height: 1rem !important;
}

.m-menu ul[class*='block-grid-'] li h6 {
	font-size: 0.85rem;
	margin-bottom: 0;
}

.m-menu ul[id*='feature'] li p {
	line-height: 1.1;
}

.m-menu ul[id*='feature'] li a {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: rgba(12, 130, 108, 1) !important;
	text-transform: uppercase !important;
	font-size: 0.85rem !important;
	opacity: 1;
}

.m-menu ul[id*='feature'] li a:after {
	content: '\f01a';
	display: inline-block;
	font: normal normal normal 14px/1 'DieselForum';
	position: relative;
	top: 0;
	left: 10px;
}

.m-menu #feature-1 li a,
.m-menu #feature-1 li p {
	text-align: center;
}

/* HOME PAGE PROMOS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#hompage-promo {
	margin: 60px -2px 60px -2px;
}

.home-promo {
	position: relative;
	padding: 2px;
	overflow: hidden;
}

.home-promo .overlay {
	position: absolute;
	height: 100%;
	width: 99.5%;
	z-index: 1;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f4c6b+0,000000+100&0+24,1+99 */

	background: -moz-linear-gradient(
		top,
		rgba(63, 76, 107, 0) 0%,
		rgba(48, 58, 81, 0) 24%,
		rgba(1, 1, 1, 1) 99%,
		rgba(0, 0, 0, 1) 100%
	); /* FF3.6-15 */

	background: -webkit-linear-gradient(
		top,
		rgba(63, 76, 107, 0) 0%,
		rgba(48, 58, 81, 0) 24%,
		rgba(1, 1, 1, 1) 99%,
		rgba(0, 0, 0, 1) 100%
	); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(
		to bottom,
		rgba(63, 76, 107, 0) 0%,
		rgba(48, 58, 81, 0) 24%,
		rgba(1, 1, 1, 1) 99%,
		rgba(0, 0, 0, 1) 100%
	); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003f4c6b', endColorstr='#000000', GradientType=0); /* IE6-9 */
}

.home-promo .content {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px;
	z-index: 10;
}

.home-promo .content h3,
.home-promo .content p {
	color: #ffffff;
	margin: 0;
}

.home-promo .content p {
	font-family: 'Montserrat', sans-serif;
	font-style: italic;
	margin-bottom: 10px;
}

#hompage-promo a {
	color: rgba(232, 188, 55, 1);
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

#hompage-promo a:after {
	content: '\f01a';
	display: inline-block;
	font: normal normal normal 14px/1 'DieselForum';
	position: relative;
	top: 0;
	left: 10px;
	font-size: 1rem;
}

/*.slide-promo h3:not(.yellow) {
	font-weight: normal;
	}*/
.slide-promo h3.yellow {
	color: rgba(232, 188, 55, 1);
}

/* TEASER SKINS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

ul#standard {
	margin: 0 0 70px 0;
}

.outer-wrapper {
	display: table;
	width: 100%;
	height: 375px;
	background-size: 60% !important;
}

.inner-wrapper {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

#standard li {
	position: relative;
	margin-top: 30px;
}

#standard li .panel {
	padding: 0px;
	border: none;
	background: #ffffff;
	margin-bottom: 0px;
	min-height: 350px;
}

#standard li.International .panel {
	min-height: inherit;
}

#standard li .panel .content {
	background: #ffffff;
	margin-top: -30px;
	padding: 15px;
	border-radius: 10px;
	margin-bottom: 0px;
	-webkit-box-shadow: 0px -21px 43px -24px rgba(0, 0, 0, 0.63);
	-moz-box-shadow: 0px -21px 43px -24px rgba(0, 0, 0, 0.63);
	box-shadow: 0px -21px 43px -24px rgba(0, 0, 0, 0.63);
}

#standard li .panel .content h5 {
	font-size: 1.1rem;
}

#standard li .panel .content p {
	margin-bottom: 0px;
	line-height: 1.3;
}

li .panel .medium-10 {
	width: 90%;
}

#standard li .tweet {
	background: rgba(124, 68, 149, 1);
	padding: 50px 20px 50px 20px;
}

#standard li .tweet p {
	color: #ffffff;
	font-size: 1.2rem;
	line-height: 1;
}

#standard li .tweet a {
	font-weight: 700;
	color: #e8b4ff;
}


div[id*='featured'] .content {
	background: #ffffff;
	padding: 15px;
	border-radius: 10px;
	-webkit-box-shadow: -35px 0px 50px -35px rgba(0, 0, 0, 0.63);
	-moz-box-shadow: -35px 0px 50px -35px rgba(0, 0, 0, 0.63);
	box-shadow: -35px 0px 50px -35px rgba(0, 0, 0, 0.63);
}

div[id*='featuredVideo'] .content {
	background: #ffffff;
	padding: 15px;
	border-radius: 10px;
	-webkit-box-shadow: -35px 0px 50px -35px rgba(0, 0, 0, 0.63);
	-moz-box-shadow: -35px 0px 50px -35px rgba(0, 0, 0, 0.63);
	box-shadow: -35px 0px 50px -35px rgba(0, 0, 0, 0.63);
}

div[id*='featured'] img {
	position: absolute;
	z-index: -1;
}

#featured .content p.reset-bottom {
	display: none;
}

#featured-feed {
	margin-bottom: 75px;
}
#featured-feed .content p {
	height: 40px;
	overflow: hidden;
}

#featured-feed .state .content p {
	height: 73px;
	overflow: hidden;
}

#featured-feed .content p.reset-bottom {
	height: inherit;
	overflow: hidden;
}

#featured-feed .content h3 {
	font-size: 1.1rem;
}

#featured-feed div.state .content p {
	display: block;
}

#featured-feed .outer-wrapper {
	height: 275px;
	background-size: 45% !important;
}

#members-carousel {
	width: 100%;
	background: url('/images/main/home-member-carousel.jpg');
	background-size: cover;
	margin-bottom: 50px;
}

#members-carousel .panel {
	padding: 15px;
	margin: 0px;
}

#members-carousel #members .mask {
	height: 250px;
	overflow: hidden;
}

#members-carousel #members .mask img {
	margin-top: -40px;
	width: 100%;
}

#members-carousel #members h3,
#members-carousel #members p {
	color: #ffffff;
}

#members-carousel #members a {
	color: rgba(232, 188, 55, 1);
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

#members-carousel #members a:after {
	content: '\f01a';
	display: inline-block;
	font: normal normal normal 14px/1 'DieselForum';
	position: relative;
	top: 0;
	left: 10px;
	font-size: 1rem;
}

#members-nav img {
	opacity: 0.5;
}

#members-nav .slick-active img {
	opacity: 1;
}

.panel.topic {
	background: #ffffff;
	border-radius: 10px;
	-webkit-box-shadow: 0px 8px 18px 0px rgba(0, 0, 0, 0.27);
	-moz-box-shadow: 0px 8px 18px 0px rgba(0, 0, 0, 0.27);
	box-shadow: 0px 8px 18px 0px rgba(0, 0, 0, 0.27);
	position: relative;
	padding-top: 30px;
	margin-top: 30px;
}

.panel.topic p.label {
	position: absolute;
	top: -10px;
	color: #ffffff;
}

.panel.topic h5 {
	font-size: 1.05rem;
	margin-bottom: 10px;
}

/* SHARE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.social-share-main {
	position: absolute;
	width: 60px;
	padding: 15px 0 0 0;
	left: -1px;
	top: 150px;
	z-index: 10;
	border: solid 1px #cccccc;
	background: rgba(255, 255, 255, 0.7);
}

.social-share-main p {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	line-height: 1;
}

.social-share-main a {
	display: block;
	background: rgba(12, 130, 108, 1);
	padding: 7px;
	width: 45px;
	height: 45px;
	margin: 10px auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.social-share-main i {
	margin-bottom: 15px;
	color: #ffffff;
}

/* FOOTER
–––––––––––––––––––––––––––––––––––––––––––––––––– */

footer {
	background: #000 url('/images/main/bg-footer.jpg') no-repeat;
	background-position: center top;
	background-size: cover;
	padding-top: 50px;
	position: relative;
}

footer .plum {
	position: absolute;
	width: 100%;
	padding: 30px 0 30px;
	border-top: 1px solid #ffffff;
}

footer h5,
footer p,
footer i {
	color: #ffffff;
}

footer p.tweet {
	font-size: 0.85rem;
}

footer h6 {
	display: inline-block;
}

footer a:link,
footer a:visited {
	color: #ffffff !important;
	margin-right: 15px;
}

footer ul[class*='block-grid'] {
	padding-bottom: 0;
}

footer .small-block-grid-2 i {
	margin-right: 15px;
	width: 20px;
}

/* MEMBER LANDING PAGE CAROUSEL
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
div#featured.member-landing div.medium-8 {
	width: 100% !important;
}

div#featured.member-landing div.medium-offset-4 {
	margin-left: 0px !important;
}
*/

div[id*='featured'].member-landing .content {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* MEMBER GRID
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.panel#member-grid {
	background: #f1f2f2;
	padding: 50px 0 50px 0;
}

.panel#member-grid .panel {
	background: #ffffff;
	border: rgba(255, 255, 255, 1) 2px solid;
	margin-bottom: 0;
	padding: 1rem;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.panel#member-grid .panel:hover {
	border: rgba(124, 68, 149, 1) 2px solid;
}

.panel#member-grid .panel:hover img {
	opacity: 0.3;
}

/* NEWS & RESOURCES LANDING PAGE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.contain-to-grid.sticky.filter-bar {
	background: rgba(230, 231, 232, 1);
	height: 100px;
}

.contain-to-grid.sticky.filter-bar .top-bar {
	background: none;
	background-color: transparent;
}

.contain-to-grid.sticky.filter-bar.fixed {
	margin-top: 99px;
	z-index: 10;
}

div#buttons ul[class*='medium-block-grid-'] li:first-child {
	border-left: 1px solid rgba(167, 169, 172, 1);
}

div#buttons ul[class*='medium-block-grid-'] li {
	padding: 0px;
	border-right: 1px solid rgba(167, 169, 172, 1);
	height: 100px;
}

div#buttons ul[class*='medium-block-grid-'] li a.button {
	padding: 5px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-family: 'informapro', sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
	text-transform: capitalize;
	background: rgba(230, 231, 232, 1);
	color: rgba(167, 169, 172, 1);
}

div#buttons ul[class*='medium-block-grid-'] li a.button i {
	margin: 10px 0 10px 0;
	font-size: 1.3rem;
}

div#buttons ul[class*='medium-block-grid-'] li a:after {
	content: '';
}

/* DETAIL PAGES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#detail {
	margin-bottom: 75px;
}

#detail .date {
	color: rgba(167, 169, 172, 1);
	display: block;
	border-top: rgba(205, 205, 204, 1) 1px solid;
	border-bottom: rgba(205, 205, 204, 1) 1px solid;
	margin: 35px 0 15px 0;
	padding: 10px 0 10px 0;
}

#member img,
#detail .right img {
	width: 450px;
	margin: 0 0 15px 15px;
}

#detail img.left {
	margin: 15px 15px 15px 0;
}

#detail img.right {
	margin: 15px 0 15px 15px;
}

#member .large-3 img {
	margin: 0px;
}

hr {
	border: solid rgba(205, 205, 204, 1);
	border-width: 2px 0 0;
	clear: both;
	height: 0;
	margin: 1.25rem 0 1.1875rem;
}

.large-3 ul[class*='small-block'] > li {
	width: 100%;
	margin-bottom: 0;
	padding-bottom: 0;
	display: block;
}

.large-3 h5 {
	margin-bottom: 0;
}

.large-3 h5.purple a {
	color: rgba(124, 68, 149, 1);
}

.large-3 ul[class*='small-block'] > li h6 {
	margin-top: 20px;
	border-top: 2px solid rgba(205, 205, 204, 1);
	padding-top: 10px;
}

.large-3 ul[class*='small-block'] > li h6.spacer {
	display: none;
}

.large-3 ul[class*='small-block'] > li a {
	padding: 0px;
	color: rgba(167, 169, 172, 1);
	border: none;
	margin: 10px 0 0 0;
	height: inherit;
	text-transform: lowercase;
	line-height: 1rem;
	display: block;
	font-family: 'informapro', sans-serif;
	font-style: normal;
	font-weight: 400;
}

.large-3 .hide-for-side {
	display: none;
}

/* STATE DETAIL PAGE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

header#state-detail {
	height: 400px;
	background-size: cover !important;
}

div[class*='state-panel'] {
	margin: 50px 0 50px 0;
	position: relative;
}

div[class*='state-panel'] h2 {
	font-size: 2rem;
}

.state-panel2 h2,
.state-panel4 h2,
.state-panel2 h5,
.state-panel4 h5,
.state-panel2 h5 small,
.state-panel2 hr,
.state-panel4 hr,
.state-panel2 p,
.state-panel4 p {
	color: #ffffff;
}

.state-panel2 h5 small {
	font-weight: 400;
	font-size: 80%;
}

.state-panel1 .panel.green.radius {
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.state-panel1 .panel.green.radius h4,
.state-panel1 .panel.green.radius h5,
.state-panel1 .panel.green.radius p {
	color: #ffffff;
}

.state-panel1 .panel.green.radius h5 {
	margin-bottom: 15px;
}

.state-panel1 .panel.green.radius p {
	margin-bottom: 0px;
}
.state-panel1 .row .column.small-centered {
	clear: both !important;
}
.state-panel2 {
	background-image: url(/images/main/state/images/state_diesel-fuel.jpg);
	background-size: cover;
	padding: 50px;
}

.state-panel2 p.stat {
	color: #ffffff;
	font-size: 2rem;
	font-weight: 700;
}

.state-panel3 h2 {
	height: 70px;
	margin: 15px 0 15px 0;
}

.state-panel3 p.stat {
	background: rgba(12, 130, 108, 1);
	color: #ffffff;
	font-size: 2rem;
	padding: 15px;
	display: inline-block;
	font-weight: 700;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.state-panel4 {
	background-image: url(/images/main/state/images/state_public-transport.jpg);
	background-size: cover;
	padding: 50px;
}

.state-panel4 p.stat {
	color: #ffffff;
	font-size: 2rem;
	font-weight: 700;
}

.state-panel5 h2 {
	height: 70px;
	margin: 15px 0 15px 0;
}

.state-panel6 ul.accordion {
	margin-left: 0;
}

.state-panel6 ul.accordion a.text-center {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	background: #ffffff;
}

.state-panel6 ul.accordion a.text-center i {
	background: rgba(12, 130, 108, 1);
	color: #ffffff;
	font-size: 12px;
	padding: 3px;
}

.state-panel6 .accordion .accordion-navigation > a.text-center:hover {
	background: #ffffff;
}

.state-panel6 .accordion .accordion-navigation.active a.text-center {
	background: rgba(124, 68, 149, 1);
	color: #ffffff;
}

text > tspan {
	font-style: italic;
	font-size: 11px;
}

text > tspan:first-child {
	font-weight: bold;
	font-style: normal;
	font-size: 16px;
}

/* ABOUT & POLICY FILTERS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.mix {
	display: inline-block;
	position: relative;
	cursor: pointer;
	top: 20px;
	z-index: 0;
}

.mix img {
	display: block;
	max-width: 100%;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.container {
	min-height: 700px;
}

.container:after {
	content: '';
	display: inline-block;
	width: 100%;
}

.container .mix,
.container .gap {
	display: inline-block;
}

.container .mix {
	text-align: left;
	display: none;
}

.container.mix ul#standard {
	margin-top: 20px;
}

.container.mix .medium-block-grid-3 > li:nth-of-type(1n) {
	clear: none;
}

.button-group > li > button {
	font-size: 0.8rem;
}

.button-group li button {
	border-radius: none;
}

.button-group > li > button:after {
	content: '';
}

/* DIESEL VEHICLES DETAIL PAGE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.dieselVehiclesTable {
	border: none;
}

.dieselVehiclesTable thead tr {
	background-color: rgba(79, 40, 100, 1);
}

.dieselVehiclesTable thead tr th {
	color: #fff !important;
	text-align: center;
}

.dieselVehiclesTable tbody tr td {
	font-family: 'informapro', sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
	font-size: 0.8em;
	text-align: center;
}

.dieselVehiclesTable tbody tr:nth-of-type(odd) {
	background-color: rgba(230, 231, 232, 1);
}

.dieselCarsYear > a {
	background: rgba(79, 40, 100, 1) !important;
	height: 50px;
	border-radius: 10px;
	margin-bottom: 10px;
}

.dieselCarsYear h4 {
	margin: 0;
	line-height: 20px;
	color: #fff;
}

.dieselCarsYear a:hover {
	background: rgba(235, 235, 235, 1) !important;
}

.dieselCarsYear a:hover h4 {
	color: #000 !important;
}
.dieselCarsYear .accordion .dieselCars.active {
	border-bottom: 1px solid #000;
}
li.dieselCars a {
	background: #ffffff !important;
	display: block;
	padding: 0.5rem;
	border-bottom: 1px solid #000;
}

li.dieselCars a h6 {
	color: #000 !important;
}

li.dieselCars a.disabled {
	cursor: default;
}

li.dieselCars a.disabled h6 {
	color: #ccc !important;
	cursor: default;
}

li.dieselCars a.disabled:hover {
	background: #ffffff !important;
}

li.dieselCars a h6 {
	margin-bottom: 0px;
}

li.dieselCars.active .content.active {
	background: rgba(235, 235, 235, 1);
}

li.dieselCars.active a {
	border-color: rgba(235, 235, 235, 1);
	background: rgba(235, 235, 235, 1) !important;
}

li.dieselCars.active a h6 {
	color: rgba(12, 130, 108, 1);
}

li.dieselCars.active a h6 i {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.panel#clean-diesel {
	background: #f1f2f2;
	padding: 50px 0 50px 0;
	margin: 30px 0 30px 0;
}

.panel#clean-diesel h5.purple {
	color: rgba(124, 68, 149, 1);
	margin: 50px 0 30px 0;
}

.panel#clean-diesel p.number {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 2.6rem;
	text-align: center;
}

/* DIESEL VEHICLES DETAIL PAGE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.vwFundStateTable {
	border: none;
}

.vwFundStateTable thead tr {
	background-color: rgba(79, 40, 100, 1);
}

.vwFundStateTable tbody tr th {
	font-family: 'informapro', sans-serif;
	font-style: normal;	
	font-weight: 750;
	line-height: 1.2;
	text-align: left;
	text-transform: uppercase;
	
}

.vwFundStateTable tbody tr td {
	font-family: 'informapro', sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
	font-size: 0.8em;
	text-align: left;
	padding: 15px;
}

.vwFundStateTable tbody tr:nth-of-type(odd) {
	background-color: rgba(230, 231, 232, 1);
}

/* TWEET THIS - on Press Releases(dmNews) and Policy
    Insider (policyInsider)
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.tweetThisText {
	overflow-wrap: normal;
	font-family: 'informapro', sans-serif;
	font-style: normal;
	font-size: .9rem;
	font-weight: 400;
	line-height: 1.8;
	vertical-align: middle;
}

.tweetThisText a {color: rgba(167, 169, 172, 1);}		

.tweetInline :hover {background-color: rgb(162, 218, 207);}
.tweetInline a {color:#222;font-style:normal;}

/* 404 Error 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

body#error {
	background: url(/images/main/bg_404.jpg);
	background-size: cover;
}

body#error h1 {
	font-size: 10rem;
	color: #ffffff;
}

body#error h3 {
	color: #ffffff;
}

body#error a {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

body#error a:hover {
	color: #ffffff;
}

body#error a:after {
	content: '\f01a';
	display: inline-block;
	font: normal normal normal 1rem/1 'DieselForum';
	position: relative;
	top: 0;
	left: 5px;
}

body#error .outer-wrapper {
	height: 100%;
	width: 100%;
	display: table;
}

body#error .inner-wrapper {
	height: 100%;
	width: 100%;
	display: table-cell;
	vertical-align: bottom;
}

#detail .menu,
#detail .menu li {
	margin-left: 0;
}
#detail address {
	margin-top: 60px;
}

/* DEVICES 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (min-width: 64.063em) and (max-width: 67.5em) {
	.top-bar .name p a img {
		width: 150px;
		margin-top: -50px;
	}
}

@media only screen and (max-width: 64.063em) {
	.top-bar .name p a img {
		width: 100px;
		margin-top: 0px;
	}

	.top-bar li.m-social a {
		display: inline;
		font-size: 24px;
		text-align: center;
	}

	.top-bar li.m-social:hover:not(.has-form) > a {
		background: none;
		background-color: transparent;
	}

	.top-bar .name,
	.top-bar {
		height: 3rem;
	}

	.top-bar .toggle-topbar.menu-icon {
		margin-top: 0;
		top: 0;
		height: 3rem;
		padding-top: 7px;
		border-left: solid 1px rgba(124, 68, 149, 1);
	}

	.top-bar-section li:not(.has-form) a:not(.button) {
		padding: 0.8rem;
		text-align: center;
	}

	.top-bar-section li:not(.has-form) ul li a:not(.button) {
		text-align: left;
	}

	.top-bar-section li:not(.has-form) .m-menu h5 a:not(.button) {
		padding: 10px 0 5px 0;
	}

	.top-bar-section li:not(.has-form) .m-menu h5 a:not(.button):before {
		content: '\f01a';
		display: inline-block;
		font: normal normal normal 14px/1 'DieselForum';
		position: relative;
		top: -1px;
		right: 5px;
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	.top-bar ul.main {
		max-width: 100%;
		width: 100%;
	}

	.top-bar-section .has-dropdown > a:after {
		border: none;
	}

	.top-bar-section .plum {
		padding: 20px 0 20px 0;
	}

	.top-bar-section .plum .column a {
		padding: 0.3rem;
		text-align: center;
		color: #ffffff;
	}

	.m-menu li.nav-section {
		padding-top: 0px;
	}

	.m-menu ul[class*='block-grid-'] li {
		width: 100%;
		margin-bottom: 0px;
		padding: 0px;
	}

	.m-menu ul[class*='block-grid-'] li a {
		padding: 10px 0 10px 0 !important;
		border-bottom: 1px solid #ccc;
	}

	.m-menu a.parent-link {
		opacity: 1;
	}

	.m-menu ul[class*='small-block'] > li h6 {
		margin-top: 20px;
		border-top: none;
		padding-top: 10px;
	}

	.m-menu li.nav-section h4,
	.m-menu li.nav-section h5,
	.m-menu ul[class*='small-block'] > li h6.spacer {
		display: none !important;
	}

	#members-carousel .panel {
		padding: 1.25rem !important;
	}

	.point {
		display: none !important;
	}

	.filter-bar {
		margin-top: 47px !important;
	}

	.social-share-tablet a {
		display: inline-block;
		background: rgba(12, 130, 108, 1);
		padding: 7px;
		width: 45px;
		height: 45px;
		margin: 10px auto;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

	.social-share-tablet a i {
		color: #ffffff;
	}
}

@media only screen and (max-width: 40em) {
	.container .mix,
	.container .gap {
		width: 100%;
	}

	button.secondary,
	.button.secondary {
		width: 100%;
	}

	footer ul[class*='block-grid'],
	footer h5,
	footer p {
		text-align: center;
	}

	li .panel .medium-10 {
		width: 100%;
	}

	#members-carousel {
		width: 100%;
		background: url(/images/main/mobile_member_back.jpg);
		background-size: 100%;
		margin-bottom: 50px;
		text-align: center;
	}

	#members-carousel .panel {
		color: #ffffff;
		width: 200px;
		margin: 20px auto;
	}

	#members-carousel .show-for-small {
		display: block !important;
	}

	#members-carousel a.button {
		color: #ffffff !important;
	}

	div[style='height: 550px;'],
	#map {
		display: none;
	}

	#featured-feed .outer-wrapper {
		height: 375px;
		background-size: 100% !important;
	}

	#featured-feed .inner-wrapper {
		vertical-align: bottom;
	}

	.state-panel3 h2 {
		height: inherit;
	}

	.state-panel4 {
		background: #000;
		padding: 0px;
	}

	div[id*='news'] div.outer-wrapper {
		background: none !important;
		margin-top: 20px;
	}

	div[id*='featured'] .content {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	div#Container.container.fail {
		margin-top: 0px !important;
	}

	#hompage-promo {
		margin: 15px -2px 60px -2px;
	}

	#statePieChart {
		-ms-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
		margin-left: -90px !important;
		margin-top: -10% !important;
	}
	.state .outer-wrapper .inner-wrapper .medium-8 {
		margin-top: 100px;
	}
	#featured-feed div.state .content p {
		height: auto;
	}
}

.show-for-print {
	display: none;
}

/* PRINT
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media print {
	.lime,
	.gold,
	.purple,
	.green,
	.yellow,
	small { color:#000 !important; font-size:8px !important;}
	.icon-2x { font-size:1em !important; }
	
	hr.bar { display:none; }
	
	.slide-promo,
	.slide-promo.active {
		display: none;
	}
	
	.staterank { margin-bottom:0em !important; }
	
	.stateranks {
		min-height: 0px !important;
		border-radius: 0 !important;
		padding: 0.5em 0 0 0 !important;
		margin: 1em auto 0 auto !important;
		height: auto !important;
		color:#000 !important;
	}

	.stateranks h3 {
		float: left;
		padding-right: 10px;
		margin-top: -3px !important;
		margin-bottom: 20px !important;
		color:#000 !important;
	}

	.stateranks p.text-center {
		text-align: left !important;
	}

	.hide-for-print {
		display: none !important;
	}

	.show-for-print {
		display: block !important;
	}

	h1 {
		font-size: 1.9rem !important;
		margin: 5px 0 5px 0 !important;
	}

	h1.state {
	}

	h1.reset-top {
		font-size: 1.9rem !important;
	}

	h4.reset-bottom {
		margin-top: -70px;
	}

	h2 {
		font-size: 1.1rem !important;
		margin: 5px 0 15px 0 !important;
	}

	h3 {
		font-size: 1rem !important;
		margin: 5px 0 5px 0 !important;
	}

	h4 {
		font-size: 0.9rem !important;
		margin: 5px 0 5px 0 !important;
	}

	h5 {
		font-size: 0.8rem !important;
		margin: 5px 0 15px 0 !important;
	}
	
	h5 br { display:none; }

	h6 {
		font-size: 0.75rem !important;
		margin: 5px 0 5px 0 !important;
	}

	p {
		font-size: 0.7rem !important;
		margin-bottom:1em;
	}

	p.stat {
		font-size: 1.5em !important;
		padding: 5px !important;
		margin-bottom: 1em;
		float: left;
		margin-right: 1em;
		min-height:2.5em;
	}
	
	p.stat ~ p { clear:left; }
	
	sup a{
		color: #000;
		font-size: 9px !important;
	}
	header#state-detail {
		display: none;
	}

	#panel1a {
		display: block;
	}

	#detail .large-3,
	#detail h2 {
		display: none !important;
	}

	#detail .right img {
		width: 300px !important;
	}

	/* state face sheets */
	.f-topbar-fixed {
		padding-top: 0px !important;
	}

	.gray-dim {
		margin-bottom: 40px;
	}

	.adjust-for-print-100 {
		width: 100% !important;
	}

	ul > li {
		width: 90% !important;
	}

	ul > li:last-child:nth-child(odd) {
		width: 90% !important;
	}

	.state-panel1 .text-center {
		text-align: left !important;
	}
	.state-panel1 p.stat {
		display: inline-block;
	}
	.state-panel1 h4 {
		margin: 0 0 0 1em !important;
		display: inline-block;
		vertical-align: middle;
	}
	.state-panel2,
	.state-panel10 {
		margin: 20px 0 20px 0 !important;
		padding: 0 !important;
	}
	.state-panel10 .text-center {
		text-align: left !important;
	}

	#socialDiv {
		display: none;
	}

	#statePieChart {
		-ms-transform: scale(0.75);
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
		margin-left: -35% !important;
		margin-top: -30px !important;
	}

	.state-panel2 {
	}

	.state-panel2 .text-center {
		text-align: left !important;
	}

	.state-panel5 h2 {
		height: 40px;
		margin: 15px 0 15px 0;
	}

	.state-panel3 img {
		display: none;
	}

	.state-panel3 .text-center {
		text-align: left !important;
	}

	.state-panel3 h2 {
		height: auto !important;
	}

	.state-panel10 {
		border-top: none !important;
		border-bottom: none !important;
	}

	.state-panel4 {
		padding: 0px !important;
	}

	.state-panel4 .text-center {
		text-align: left !important;
	}

	.state-panel5 img {
		display: none;
	}

	div.fixed,
	footer,
	.social-share-main {
		display: none;
	}

	.page-break {
		page-break-inside: avoid;
		page-break-before: always;
	}

	div[class*='state-panel'] {
		margin: 20px 0 20px 0;
	}

	.column,
	.columns {
		position: relative;
		padding-left: 0.9375rem;
		padding-right: 0.9375rem;
		float: left;
	}

	.medium-1 {
		width: 8.33333%;
	}

	.medium-2 {
		width: 16.66667%;
	}

	.medium-3 {
		width: 25%;
	}

	.medium-4 {
		width: 33.33333%;
	}

	.medium-5 {
		width: 41.66667%;
	}

	.medium-6 {
		width: 50%;
	}

	.medium-7 {
		width: 58.33333%;
	}

	.medium-8 {
		width: 66.66667%;
	}

	.medium-9 {
		width: 75%;
	}

	.medium-10 {
		width: 83.33333%;
	}

	.medium-11 {
		width: 91.66667%;
	}

	.medium-12 {
		width: 100%;
	}

	#Container {
		top: -50px !important;
		position: relative;
	}

	#Container .large-block-grid-3 > li,
	#Container .medium-block-grid-3 > li {
		list-style: none !important;
		width: 33.33333% !important;
		margin-bottom: -100px !important;
	}

	#Container .large-block-grid-3 > li:nth-of-type(1n),
	#Container .medium-block-grid-3 > li:nth-of-type(1n) {
		clear: none !important;
	}

	#Container .large-block-grid-3 > li:nth-of-type(3n + 1),
	#Container .medium-block-grid-3 > li:nth-of-type(3n + 1) {
		clear: both !important;
	}

	#Container .large-block-grid-3 > li a.button,
	#Container .medium-block-grid-3 > li a.button {
		display: none !important;
	}

	#Container .large-block-grid-3 > li .panel .medium-10,
	#Container .medium-block-grid-3 > li .panel .medium-10 {
		width: 100% !important;
	}

	#standard li .panel .content {
		background: #ffffff;
		margin-top: 10px !important;
		padding: 15px;
		border-radius: 10px;
	}

	#standard li .panel .content h5 {
		font-size: 14px !important;
		margin-top: -20px !important;
		margin-bottom: 0px !important;
	}

	#standard li .panel .content p {
		font-size: 11px !important;
	}

	#standard .label {
		position: absolute;
		top: -20px;
		left: 0px;
	}

	#clean-diesel .medium-block-grid-4 > li {
		list-style: none !important;
		width: 25% !important;
		margin-top: -30px !important;
	}

	#clean-diesel .medium-block-grid-4 > li:nth-of-type(1n) {
		clear: none !important;
	}

	#clean-diesel .medium-block-grid-4 > li:nth-of-type(4n + 1) {
		clear: both !important;
	}

	#clean-diesel .medium-block-grid-4 > li .icon-3x {
		font-size: 2.1rem !important;
	}

	.accordion .accordion-navigation > .content {
		display: block !important;
	}

	#detail img.left,
	#detail img.right {
		width: 450px !important;
	}
	
	
	
}

/* ------------ Member Updates ------------ */

#filter-bar #stateFilter label {
	text-transform: uppercase;
	font-weight: 700;
}

#cmCarousel-slides-arrow {
	padding-top: 2rem;
	margin-bottom: 0;
}
#cmCarousel-slides-arrow br {
	display: none;
}
#cmCarousel-slides-arrow h3 {
	text-align: center;
}
#cmCarousel-slides-arrow p {
	margin-top: 1rem;
}
#cmCarousel-slides-arrow .slick-prev:before,
#cmCarousel-slides-arrow .slick-next:before {
	font-size: 30px;
}

.icon-social-instagram {
	font-size: 1.3em;
	margin-top: 0.2em;
}
.icon-social-instagram.icon-2x {
	font-size: 2.3em;
	margin-top: 0;
}




/*   cookies policy */
.cookie.alert-box { background-color:#ffffff; border:0; color:#000000; }
.cookie.alert-box .row { display: flex; align-items: center;  }
.cookie.alert-box h6 { margin-bottom:0; }
.cookie.alert-box .row .columns:nth-child(2) { justify-content: space-evenly; display: flex; }

.cookie.decline { background: url(/images/main/bg_404.jpg); background-size: cover; }
.cookie.decline .pattern { background:rgba(0,0,0,0.5); }
.cookie.decline .row { position: absolute; top: auto; right: 0; bottom: 0; left: 0; }
.cookie.decline h3,
.cookie.decline .subheader { color:#ffffff; }
.cookie.decline .button:after { content:normal; }

.cookie.decline h4 a { text-transform:none; text-decoration:underline; font-style:normal; font-weight: 700 !important;  }
.cookie.decline h4 a:after { content:none;}

.cookie.decline a {	font-family: 'Montserrat', sans-serif; font-style: normal; font-weight: 700; text-transform: uppercase; }
.cookie.decline a:hover { color: #ffffff; }
.cookie.decline a:after { content: '\f01a'; display: inline-block; font: normal normal normal 1rem/1 'DieselForum'; position: relative; top: 0; left: 5px; }

.cookie.decline .centerCenter { top:50%; bottom:auto; transform:translateY(-50%); }

@media only screen and (max-width: 50em) {
	.cookie.alert-box .row { display:inherit; }
	.cookie.alert-box .row .columns:nth-child(2) { display:inherit; }
}

@media only screen and (max-width: 40em) {
	.cookie.decline .row { position: relative; padding:2em; }
}

/* Privacy Statement */
ul.privacy {padding-left:25px;  font-family: 'informapro', sans-serif;font-style: normal;font-weight: 400; line-height: 1.2; }

li.accordion-navigation.privacy a { background: #ffffff !important; display: block; padding: 0.2rem; }
li.accordion-navigation.privacy a:hover {background: #EBEBEB !important; }


li.accordion-navigation.privacy.active a { 	background: rgba(235, 235, 235, 1) !important; display: block; padding: 0.2rem; border-bottom: 1px solid #fff;}

li.accordion-navigation.privacy.active p a {color: rgba(124, 68, 149, 1); background: #ffffff !important; display: inline; line-height: inherit; text-decoration: none; }

/*li.privacy.active a {
	border-color: rgba(235, 235, 235, 1);
	background: rgba(235, 235, 235, 1) !important;
}*/


li.privacy.active a h5 i {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.content.active{ border-bottom: 1px solid #000;}

/* Diesel Powers City Services FAQ */

ul.powercity {padding-left:25px;  font-family: 'informapro', sans-serif;font-style: normal;font-weight: 400; line-height: 1.2; }

li.accordion-navigation.powercity a { background: #ffffff !important; display: block; padding: 0.2rem; }
li.accordion-navigation.powercity a:hover {background: #EBEBEB !important; }


li.accordion-navigation.powercity.active a { 	background: rgba(235, 235, 235, 1) !important; display: block; padding: 0.2rem; border-bottom: 1px solid #fff;}

li.accordion-navigation.powercity.active p a {color: rgba(124, 68, 149, 1); background: #ffffff !important; display: inline; line-height: inherit; text-decoration: none; }

/*li.privacy.active a {
	border-color: rgba(235, 235, 235, 1);
	background: rgba(235, 235, 235, 1) !important;
}*/


li.powercity.active a p i {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
/*.content.active{ border-bottom: 1px solid #000;}*/



.powercity .stat {
	color: #ffffff;
	font-size: 2rem;
	font-weight: 700;
}

/* Resource Library */

.resourceThumbnail:hover {
    position:relative;
    top:-25px;
    left:-35px;
    width:100%;
    height:100%;
    display:block;
	transition:transform 0.5s;
    transform:scale(1.7) ;
	z-index:999;
	background:#333;
	padding: .5em;
	border-radius: 3px;
}	

/* Search Results */
.search-results  {
	list-style: none;
}